.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #000000;
color: #666666;

}


.shadetabs li a:hover{
text-decoration: underline;
color: #626262;
}

.shadetabs li.selected{
position: relative;
top: 0px;

}

.shadetabs li.selected a{ /*selected main tab style */
/*background-image: url(../../images/shadeactive.jpg);*/
border-bottom-color: #555555;
color:#FFFFFF;
background-color:#555555;

}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.contentstyle{
padding-top:0px;
border: 1px solid #000000;
background-image:url(../../images/grad_news.jpg);
background-repeat:repeat-x;
background-color:#949494;
min-height:200px;
background-position:top;
}

/* IE fix */
* html .contentstyle{height:200px;}